body	{
	background-color: #CDD2D8;
	margin: 0;
	padding: 0;
	border: #CDD2D8 0px solid;
	background-image: url(picts/background.jpg);
	background-attachment: fixed;
	}




/* NON-MENU LINK COLORS */

a:link		{ color: #6666CC; text-decoration: none; font-weight: bold; }

a:visited	{ color: #6666CC; text-decoration: none; font-weight: bold; }

a:active	{ color: #6666CC; text-decoration: none; font-weight: bold; }

a:hover		{ color: #666666; text-decoration: none; font-weight: bold; }




/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

table		{ color: #333333; font: 12px arial, sans-serif; font-weight: normal; }

.title		{ color: #333333; font: 18px arial, sans-serif; font-weight: bold; }

.title2		{ color: #707C85; font: 18px arial, sans-serif; font-weight: normal; }

.subtitle	{ color: #707C85; font: 13px arial, sans-serif; font-weight: bold; }

.smalltitle	{ color: #707C85; font: 12px arial, sans-serif; font-weight: bold; }

.footer		{ color: #666666; font: 10px arial, sans-serif; font-weight: bold; }

.hilite		{ color: #006600; }




/* MISC CSS CODE */

.page-splits	{
		border: 0px solid #666666;
		color: #666666;
		background-color: #666666;
		height: 2px;
		width: 90%;
		border-bottom: #FFFFFF 1px solid;
		}

.nobreak	{ white-space:nowrap; }

.just 		{ text-align: justify; }

.sidespace	{ height: 45px; }

.form-margin	{ margin: 0px; }





/* FONT USED FOR TEXT HEADER IN NON-FLASH BROWSERS */

.NoFlashTitle	{ color: #FFFFFF; font: normal 20px arial, sans-serif; }





/* PAGE IMAGE BORDERS (GALLERY BORDERS BELOW) */

.borders		{ border: #000000 1px solid; cursor:pointer; }




/* SIDEBAR TEXT AREAS - TURN ON IN sidebar.js */


fieldset 	{
		border:1px solid #999999;
		-moz-border-radius: 5px;
		padding: 5px;
		}

fieldset legend {
		border:1px solid #999999;
		background-color: transparent;
		padding: 1px;
		padding-left: 3px;
		padding-right: 3px;
		margin-bottom: 3px;
		}




/* PICTURE GALLERY CODE */

.Galborder	 	{ border: #000000 1px solid; cursor:pointer; }	

A:hover .Galborder,
A:active .Galborder 	{ border: #6699FF 1px solid; cursor:pointer; filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90; }



.slideshow	{
		font: 12px arial, sans-serif;
		font-weight: bold;
		color: #000000;
		background-color:#CDD2D8;
		cursor:pointer;
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 8px;
		padding-right: 8px;
		margin: 0px;
		margin-top: 10px;
		margin-bottom: 3px;
		border: #666666 1px solid;
		}



.slideshowon	{
		font: 12px arial, sans-serif;
		font-weight: bold;
		color: #FFFFFF;
		background-color:#9FAAB4;
		cursor:pointer;
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 8px;
		padding-right: 8px;
		margin: 0px;
		margin-top: 10px;
		margin-bottom: 3px;
		border: #000000 1px solid;
		}




/* HIDE MENU AND ITEMS FOR PRINTING */

@media print {
.printhide {display:none;}
.printhelp	{ width:600px; }
}
@media screen{
.printonly { display:none }
}




/* START CODE FOR THE FORMS */


.shadeform	{ font: 12px arial, sans-serif;
		  color: #000000;
		  background-image: url("picts/shadeform.gif");
		  margin-top:1px;
		  border: #000000 1px solid;
		}


.dropdown 	{ font: 12px arial, sans-serif;
		  color: #000000;
		  margin-top:1px;
		}

.submit-button 	  {
		  background-color:#9FAAB4;
		  background-image: url("picts/button.jpg");
		  font-family: arial, helvetica, sans-serif;
		  font-size: 11px;
		  font-weight: bold;
		  color: #FFFFFF;
		  text-align: center;
		  cursor:pointer;
		  margin: 0px;
		  padding: 5px 10px 5px 10px;
		  border: #000000 1px solid;
		  }


.submit-buttonon  {
		  background-color:#CDD2D8;
		  background-image: url("picts/buttonon.jpg");
		  font-family: arial, helvetica, sans-serif;
		  font-size: 11px;
		  font-weight: bold;
		  color: #000000;
		  text-align: center;
		  cursor:pointer;
		  margin: 0px;
		  padding: 5px 10px 5px 10px;
		  border: #000000 1px solid;
		  }

.submit-search	  {
		  background-color:#9FAAB4;
		  background-image: url("picts/button.jpg");
		  font-family: arial, helvetica, sans-serif;
		  font-size: 11px;
		  font-weight: bold;
		  color: #FFFFFF;
		  text-align: center;
		  cursor:pointer;
		  margin: 0px;
		  padding: 1px 4px 1px 4px;
		  border: #000000 1px solid;
		  }



/* START THE CODE FOR THE PAGE MENUS */

.menu-table 	{
		width: 752px;
		border-top: #000000 0px solid;
		border-left: #000000 0px solid;
		border-right: #000000 0px solid;
		border-bottom: #000000 0px solid;
		}

.menu		{
		font-size: 11px;
		font-family: arial, helvetica, sans-serif;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		cursor:pointer;
		font-weight: bold;
		text-align:center;
		line-height: 32px;
		display: block;
		white-space:nowrap;
		width: 100%;
		border: #444444 1px solid;
		}

a.menu:link 	{
		color: #FFFFFF;
		background-color:#AFB7C1;
		background-image: url("picts/menu.jpg");
		}

a.menu:visited 	{
		color: #FFFFFF;
		background-color:#AFB7C1;
		background-image: url("picts/menu.jpg");
		}

a.menu:active 	{
		color: #FFFFFF;
		background-color:#AFB7C1;
		background-image: url("picts/menu.jpg");
		}

a.menu:hover 	{
		color: #FFFFFF;
		background-color:#CDD2D8;
		background-image: url("picts/menuon.jpg");
		border: #000000 1px solid;
		}




/* GALLERY NAV MENU */

.menu-nav	{
		font-family: arial, helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-align: center;
		letter-spacing: 0px;
		padding-top: 2px;
		padding-bottom: 3px;
		padding-left: 12px;
		padding-right: 12px;
		margin-left: 2px;
		margin-right: 1px;
		cursor:pointer;
		line-height: 23px;
		display: block;
		white-space: nowrap;
		border: #000000 1px solid;
		}


a.menu-nav:link 	{
			background-color:#CDD2D8;
		  	color: #000000;
			}


a.menu-nav:visited 	{
			background-color:#CDD2D8;
		  	color: #000000;
			}


a.menu-nav:active 	{
			background-color:#CDD2D8;
		  	color: #000000;
			}


a.menu-nav:hover 	{
			background-color:#9FAAB4;
		  	color: #FFFFFF;
			border: #000000 1px solid;
			}


